#stand {
  position: absolute;
  top: 380px;
  left: 530px;
  height: 300px;
  z-index: 2;
}

#radio-section-10 {
  position: absolute;
  top: 100px;
  left: 580px;
  width: 115px !important;

}

#verh {
  position: absolute;
  top: 365px;
  left: 585px;
  height: 35px;
  width: 200px;
  z-index: 0;
}

#niz {
  position: absolute;
  top: 460px;
  left: 585px;
  height: 20px;
  width: 200px;
  z-index: 0;
}

#ball {
  position: absolute;
  width: 15px;
  height: 180px;
  left: 678px;
  z-index: 1;
}

